public class PasswordDemo
{
  public static void main( String[] args )
  {
    Password pwd = new Password();

    pwd.setPassword( "", "TeutoburgerWald" );
    pwd.setPassword( "TeutoburgerWald", "Doppelkeks" );
    pwd.setPassword( "Dopplerkeks", "panic" );

    //    System.out.println( pwd.pass );   // Compilerfehler
  }
}
